Bug 35128 - Canon Powershot A20 support for s20sh
Canon Powershot A20 support for s20sh
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 02:30 UTC by kstailey
Modified: 2002-04-21 00:07 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2002-02-20 02:30 UTC, kstailey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kstailey 2002-02-20 02:30:00 UTC
s10sh does not recognize the A20 even though it can support it.

How-To-Repeat: N/A
Comment 1 anders 2002-04-20 00:24:30 UTC
Hello,

John, are you OK with this patch?

Cheers,

-- 
Anders.
Comment 2 johnjen 2002-04-20 14:36:46 UTC
Anders Nordby wrote:
> 
> Hello,
> 
> John, are you OK with this patch?
> 
> Cheers,

Sorry for the delayed response ....

Sure thing. It looks pretty harmless to me. However, I'm wondering
if the author of the patch has contacted the author of s10sh
himself first (Antirez). I have found him very willing to 
incorporate patches (I gave him a huge mega-patch which is the 
meat of the differences between the previous version and 0.2.0).

I'd say commit it now so that people can use it, but if at all
possible, work with Antirez to get it in the next revision. Then
if that happens we can roll back the patch. 

-Jr
Comment 3 Anders Nordby freebsd_committer 2002-04-21 00:06:30 UTC
State Changed
From-To: open->closed

Committed, thanks!